Incompatibility of databases

I get this error when trying to use humann.

CRITICAL ERROR: The directory provided for the translated database contains files ( .DS_Store ) that are not of the expected version. Please install the latest version of the database: 201901b

settings:

MetaPhlAn version 4.0.3 (24 Oct 2022)
humann v3.6

chocophlan v201901_v31
uniref90_201901b_full.dmnd
utility_mapping v201901b

so the database: 201901b is already installed, however it’s not recognized.

I followed exactly the tutorial from GitHub - biobakery/humann: HUMAnN 3.0 is the next generation of HUMAnN 1.0 (HMP Unified Metabolic Analysis Network).

Hello @Investigacion_HLCM ,
It looks like .DS_Store hidden file accidentally got created in your translated database folder which is causing issue here. Please remove the file and rerun the workflow and the issue should be resolved.

Regards,
Sagun